pimcore:
    properties:
        predefined:
            definitions:
                deede2fa-83f0-4135-83cc-4da83bed70f7:
                    name: 'Open Graph description placeholder'
                    description: 'Open Graph description placeholder'
                    key: OGDescriptionPlaceholder
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1666118855
                    modificationDate: 1666118981
